
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>浅析数据化设计思维 / iVAN</title>

    <meta name="description" content="浅析数据化设计思维 1.做设计为什么还需要看数据? 很多设计师从来不看数据,要么是因为没有数据可看,要么是根本不想看,但是也一样把设计做的很好啊!设计本来就是有感性的一面,为什么非得要和数据扯上关系呢?我们不妨先看看设计的本质是什么.设计不同于纯粹的艺术,艺术源于艺术家对现实的观察和思考,以及对这种观察和思考的自我表达;设计天生就是为别人在做事情,纵然同样需要观察和思考,但是这种观察和思考不是为了表现设计师的自我,而是为了更好地服务于某个用户群,因而设计师了解用户就变得非常重要.尤其是要了解用户的目标.行为.态度等">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">浅析数据化设计思维</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p><strong>　　1、做设计为什么还需要看数据?</strong></p>
<p>　　很多设计师从来不看数据，要么是因为没有数据可看，要么是根本不想看，但是也一样把设计做的很好啊!设计本来就是有感性的一面，为什么非得要和数据扯上关系呢?我们不妨先看看设计的本质是什么。设计不同于纯粹的艺术，艺术源于艺术家对现实的观察和思考，以及对这种观察和思考的自我表达;设计天生就是为别人在做事情，纵然同样需要观察和思考，但是这种观察和思考不是为了表现设计师的自我，而是为了更好地服务于某个用户群，因而设计师了解用户就变得非常重要。尤其是要了解用户的目标、行为、态度等相关的情况，我们这里说的数据其实也就是对用户的目标、行为、态度等情况的量化，因此，通过对这些数据的分析，我们可以更好地挖掘用户的需求，进而为用户提供更好地体验。</p>
<p>　　简单点说，设计是服务于用户的，了解用户才能更好地做设计，数据是了解用户的一种途径。</p>
<p>　<strong>　2、数据在项目中的作用有哪些?</strong></p>
<p>　　要了解这个作用，我们先回到设计师看数据的主要场景，总结起来无外乎两类：一个是因为项目的需求，通过数据的论证，让设计走得更从容，有理有据，而不是设计师自己的YY;另外一个是日常监测的需求，自己做的产品，总要知道大概有多少人在用，使用的情况如何，用户的行为和预期是否一致。也就是说要了解你的设计被使用的情况，否则你怎么知道设计的好不好，是不是达到了设计目标，是不是真的帮助用户解决了问题。</p>
<p>　　先来分析下项目中看数据的场景。几乎整个设计的过程都可能会用到数据，概括起来可以把这个过程切分成三部分：</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNDVlZjJhOWM4NGI2ZDg0ZmY1M2Y3NzNlY2IzOTFhOGEuanBn.jpg"><br />　　设计前数据帮你发现问题：  所有设计开始之前的研究和分析，都是为了更明确用户的需求，明确为什么要做这个设计?从业务的角度来看，这个产品对公司有何价值，此次设计要达到什么目的;从用户的角度来看，这个产品对用户有何价值，此次设计要为用户解决什么问题;在了解业务诉求和用户诉求的过程中，我们难免要用到数据，这个阶段，数据的作用就是为了“发现问题”，看看设计可以解决什么问题，从而更佳明确设计的目标。</p>
<p>　　当然具体的工作中，多数设计师都比较纠结，既要考虑业务诉求，又要考虑用户诉求，如果这两者不能完全匹配的时候，我们该咋办，是两者的相加吗?还是我们就只考虑用户诉求，对业务诉求看看就行了。我个人的理解是，现实工作中我们都不是在追求最完美的设计，更多的是在做平衡，如果是一个用户型的产品，比如偏向于为用户提供某个功能的平台，本身就是完全从用户的角度出发，通过为用户提供功能帮助用户解决问题的，应该向用户诉求靠拢多一些;如果是一个商业型的产品，比如偏向于为用户提供某些内容的平台，那么在为用户提供主动查找的入口的同时，可以适度的向着业务发展需求倾斜，做适度的业务层面的引导;当然这个也不是绝对的，往往同一个平台，同一个产品，在不同的发展阶段也有不同的需求，如果是一个全新的产品，业务的生存就变得格外重要，这个时候设计应该多一些考虑业务诉求，先帮助业务生存，否则，这个产品都要挂了，还怎么为用户提供服务呢?</p>
<p>　　当然，好的设计师总是能在业务和用户之间找到巧妙的平衡，找到二者的交集，举个例子，假如这个产品这个阶段就是要做用户规模，而用户诉求是享受个性化的服务，看似完全不关的两个诉求，实际上我们完全可以通过更好的个性化服务提升用户满意度，获得好的用户口碑，再间接地借助用户口碑提升产品的用户规模，这二者之间并不是完全的不相干，更多的时候看能否找到他们的关联性，抓住阶段性的设计目标。</p>
<p>　　通过一个具体的例子看看如何利用数据来发现问题?数据代表的是用户的目标、行为和态度，但是单独看一个数字是没办法发现问题的，数据的对比是最简单有效地手段。我们知道交易关系买家所产生的交易对1688网站有着非常重要的意义，我们想提升交易关系型买家的交易体验，但是不知道从何入手，因此做了大量的数据分析。交易关系买家是通过什么方式找到老卖家?不同路径的转化率如何?不同用户查找方式与转化率有什么差异?</p>
<p>　　首先，通过用户群的细分，我们发现，交易关系买家通过搜索支付订单转化率是搜索整体支付订单转化率的2倍。因此,在搜索结果中增加老买  家标签,方便找到老卖家。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYmQ1MzdkN2M5OWJlYTkyMTM5OWIwNTFmZTQxZGE3NjYuanBn.jpg"><br />　　此外，我们还发现，普通会员、1-2星会员等级,是提升交易关系交易的关键用户。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOTIxYTkyZDJlY2ZmNTc3MTBhN2E3NmE3NTM2ZTAxZjQuanBn.jpg"><br />　　通过以上的数据分析，我们找到了目前主要的一些问题，围绕着这些问题，后续做了优化方案。</p>
<p>　　设计中数据帮你判断思路：  因为设计师的个人经验不同，创造性思维不同，因此不同的设计师面对同一个问题，解决方案也很可能差别较大，即便是同一个设计师也会想到不同的解决方案，到底哪个方案更合适，有些情况下数据可以给你参考意见，为你提供“判断思路”，协助你做决策;条条大路通罗马，但是哪一条路才是当前最合适的呢?</p>
<p>　　通过一个具体的例子看看如何利用数据来判断思路?有一个批发类的电商网站(1688.com)的频道首页(ye.1688.com)，我们发现用户的转化率很低，就去研究了数据，然后结合了对典型用户做的用户访谈的结论，最后发现转化率底的原因其实很简单，这个频道的首页入口主要是来源于整个网站的首页，而整个网站的首页是一个全行业品类的页面，用户如果是女装行业的买家，她从一个全品类的首页点击一个链接进入另一个全品类的页面，再艰难的找到女装这个类目，再点击进入List页面查看商品，这个路径是非常深的，那么怎么解决这个问题呢?那就是要避免做女装的用户从网站首页进入这个频道之后还要再次选择女装类目，才能看到女装的商品!</p>
<p>　　解决这个问题的思路有哪些?可以在网站首页增加入口，让用户直接点击女装类目进入频道首页，给用户展示女装商品;可以在用户进入频道首页之后，根据行业偏好的个性化数据来推荐商品，推荐的不准确，用户也可以去定制;到底哪个更靠谱?两个思路各有利弊，鉴于前一个思路需要有外部依赖，要改动网站首页，所以我们内心都很期望后一个思路能跑通，但是怎么知道这个思路行不行?首先我们需要知道行业的个性化推荐能覆盖多大的人群，又有多少的人愿意去定制行业偏好?</p>
<p>　　对于普通的网站来说这个可能是一个不够明确的问题，但是1688.com是一个会员用户早就过亿的B类电商网站，有着如此庞大的用户规模，较高的用户覆盖率，这就意味着对用户行为数据的积累，再者B类的用户有一个显著地特征就是在一个较长的时间里，行业的偏好相对比较稳定，如果是一个主营女装的买家，那么她的偏好一般会以女装为主，不会超出服装的范围，最多会有少量的服装周边配套的采购。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vN2I0ZjRmYzBiNWExNDE2ZTIwMDQ0OTFkMjZiNDQ4NmUuanBn.jpg"><br />　　如上图，通过行业偏好的个性化算法，我们追踪了一段时间来访这个频道首页(ye.1688.com)的用户数据，我们发现大约2/3的用户是有着非常明确的行业偏好的，那么这基本可以断定做行业偏好的个性化推荐是靠谱的!但是剩下的1/3用户愿意去定制行业偏好吗?我们当时因为时间原因，无法直接从这1/3无明确偏好的用户中去判断他们是否愿意定制偏好，但是通过整个用户群的问卷抽样调查发现，大约3成的用户表示定制行业偏好是很好的服务，基于这些情况，我们判定基于行业偏好的个性化推荐能够解决绝大部分用户的行业偏好问题，提升了内容的相关性。这个方案最终上线后，实际上有大约10%的人真正找到定制入口并且产生了定制行为，70%的人不用定制，实现了默认的精准推荐。</p>
<p>　　设计后数据帮你验证方案：  我们的设计方案到底做的好不好呢?衡量标准就是看设计方案是否能够达成设计目标?这也需要数据来量化，通常会用GSM的模型来支撑设计的验证。G(Goal)设计目标、S(Signal)现象信号、M(Metric)衡量指标，所谓的设计目标，就是要确定设计要达成什么结果，要解决什么问题;衡量指标，我们不能凭空猜想，必须建立在设计目标的基础上，先假设设计目标会实现，那么会出现什么现象或信号呢?列举出所有的现象或信号，选择我们可以监控的到的，然后对这个现象或信号产品进行量化，自然就得到了衡量指标，但是指标的波动幅度往往要依赖经验来定。</p>
<p>　　比如说，某个产品的设计目标是通过设计的引导，让更多的买家产生购买，想象一下，如果设计目标实现了，会有什么现象呢?可能会有更多的人有购买意愿，看了商品详情页，点击了购买按钮等等，最终也产生了购买，那么，衡量指标是哪个?设计只是改变了商品信息的呈现方式，并不能改变商品本身的质量或背后的服务，所以我们应该重点考察设计是否强化了引导，提升了购买意愿，是否激发了用户进一步了解的行为，主要是指浏览行为，最典型的就是到达了商品列表页或者商品详情页等，量化的结果就是看又进一步行为的用户的比例;</p>
<p>　　通过一个具体的例子看看如何利用数据来验证你的设计方案是否达成设计目标。曾经有一个找产地的功能模块，我们在设计前进行了调研，用户告诉我们他们需要找产地，而且比较习惯于用地图来找产地，我们欣喜若狂，照着这个方向做了个产地直达的楼层，我们坚信用户告诉我们的肯定是对的!但是这样的设计真的能达到帮助用户高效找产地的需求吗?来看下面的数据分析。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTM2Y2U0OGY0NzZkM2MxNGI4OGYzNDM1MjllZTgwZWMuanBn.jpg"><br />　　用户的目标不是要找产地吗?还告诉我们用地图找产地很符合他们的习惯呢?为什么上线后，用户却不怎么使用这个版块???我看到这个数据非常的意外，一时之间根本摸不着头脑，后来再去看了看这个板块的热力图，一下子恍然大悟。通过数据分析得出，地图纵然符合用户习惯，但是才这么狭小的地图上进行如此复杂的操作，其效率是非常底下的，因此将地图找产地的功能保留下来，只是不作为默认的方式，采用了按照热门的、区域的、附近的、可搜索的、地图的方式综合承载，最后取得了较好的效果!</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjg1MmJjYTVjNjkyMGY2MzY5NGUwNWM4NzlmYzNkMDcuanBn.jpg"><br />　　<strong>3、如何利用数据做日常监控?</strong></p>
<p>　　作为一个设计师，你的作品上线后，有多少人用?这些用户是谁?有什么特征?用户具体是怎么在使用你的产品的?你的设计是否还有优化的空间?如何才能为用户打造更好的使用体验?怎么才能知道这些数据好不好，有没有问题呢?主要是靠比较、靠经验，靠对这个产品长期跟进产生的直觉，只有在对这个产品非常熟悉的前提下，你才有可能对数据的变化给予比较靠谱的解读。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZTA2YWJiMDg0Yjc0MzVhMjQwZTg0Mzc5Y2E1OTJmMjIuanBn.jpg"><br />　　日常监控中用于发现问题的主要手段就是做数据的对比，但是如何具体的作对比呢?主要有三种最常用的最简单的对比方式：a、横向比较，和类似的产品去比较，看相对的状况，进而推测出自身是否存在问题;b、纵向比较，和自己的过去比较，看看从历史的发展规律中是否能得到某些启发，主要是看自身的变化趋势;c、用户细分，这个就是把用户按照不同的分析需要，拆分来之后来看数据，看看各个群体之间的差异在哪里，有没有一部分用户和其他用户表现出不同的行为，进而找到问题所在。当然除了这三种常用的对比之外，我们还可以做一些配套的定性研究，进而把问题搞得更透彻。一些统计学的工具有时候也能起到作用，比如说用SPSS做数据的因子分析、聚类分析等等，也可以有一些意想不到的收获。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vYTYyYzhhZDQ1NjQyNjMxNTJiMWFlNzIyNThmMmZmY2IuanBn.jpg"><br />　<strong>　4、数据不是核心价值，你才是!</strong></p>
<p>　　说了这么多，我并不是要强调数据有多么的万能，但是在互联网领域，任何一个具有一定用户量的的产品，你都不得不去了解数据，这些数据中有一些是宏观的，作为设计师我们可以当做是背景知识，应该去了解了解，但是设计师更多的是应该关注用户的目标、行为和态度等相关的数据，关注那些微观的、和用户、和设计方案息息相关的数据，这样才能更好的了解我们的用户，了解用户对我们的设计方案的反馈，以帮助我们更好的发挥自身的价值!</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-01 18:37:46</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e9%97%ae%e9%a2%98/" title="问题">问题</a>, <a href="https://www.iamivan.net/tag/%e7%94%a8%e6%88%b7/" title="用户">用户</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae/" title="数据">数据</a>, <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e7%9b%ae%e6%a0%87/" title="目标">目标</a>, <a href="https://www.iamivan.net/tag/%e6%95%b0%e6%8d%ae%e5%ba%93%e3%80%81%e8%ae%be%e8%ae%a1/" title="数据库、设计">数据库、设计</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>浅析数据化设计思维的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpPJDrb.html" rel="bookmark">视觉设计经验分享&colon;设计思维中的&OpenCurlyDoubleQuote;层&rdquo;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:在历代的视觉风潮中,绘画与设计在方方面面有着关联(&quot;设计&quot;为外来词,在传统中国中,对应的词是&quot;经营&quot;),很多时候都是你中有我我中有你的局面,西方美术史上的文艺复兴.新艺术运动就是其中最好的例子.身为插画师以及设计师,在这两者之间游走,有着许多体会.其 在历代的视觉风潮中,绘画与设计在方方面面有着关联(&quot;设计&quot;为外来词,在传统中国中,对应的词是&quot;经营&quot;),很多时候都是你中有我我中有你的局面,西方美术史上的文艺复兴.新艺			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/7b2oJrM.html" rel="bookmark">使用Photoshop CS3制作平面动画的设计思维</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				通过前面三课的学习,我们已经掌握了制作动画的方法,尽管做出来的动画还十分简陋.还记得学习 基础部分的时候,曾在很长一段时间内接触的都是单一的色块吗?那并未影响大家现在的水平发挥.同样 的,很快我们就要开始制作较为精细的动画了.但是在这一切到来之前,大家还必须学习一些必备的设计 思维.所谓设计思维就是指在制作动画前的规划考虑,这规划包括很多方面. 首先讲一下图层的组织,最终的成品动画是不包含图层信息的.这里所说的图层仅指制作中.对于利 用图层位置变化来制作的动画而言,有一个显而易见的问题就是必须合			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjXynp.html" rel="bookmark">聊聊五个最常见的设计思维错误</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  曾经发表过多篇关于管理.设计和产品团队运作相关文章的 Facebook 产品设计总监 Julie Zhuo,最近发表了一篇文章 〈The 5 Most Common Design Mistakes〉,直译虽然是「五个最常见的设计错误」,不过仔细读文章,会发现,其实 Julie 指的应是设计思维,特别是在设计软件产品时,设计师与产品经理需特别要注意这五大错误: 我们在学习的过程中难免会犯错.我做错(也看过别人做错)下列的事情很多次.很幸运地,有个叫「网络」的东西,以及这个叫「文章」的媒介,可以			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zwLROWb.html" rel="bookmark">浅谈交互设计的设计思维与出稿方法</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				笔者初入交互设计行业,在工作的各种锻炼中发现设计的 sense 是初级设计师最需要提高的方面.从前只是在书本或文章里接受理论教育,而在实操时才正在体会到交互设计师的职责与处境.在这里想跟各位分享下自己的想法,抛砖引玉求大神指点. 设计思维是核心竞争力 与视觉设计师.前端开发等职业相比,设计思维可以说是交互设计师的核心竞争力.真正优秀的交互设计师应该能通过自己的思考,用最恰当.最有效的方式去满足一个需求,而不只是原型的画图者. 大多数情况下,是否自然.简洁.好用,可以作为交互方案评判标准.但在设计			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M0WQ60b.html" rel="bookmark">&OpenCurlyDoubleQuote;懒人&rdquo;设计思维：以不变应万变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				设计师总会说设计是一件很累人的事,但这部分原因可能是你自找的.时间与设计出来的效果也并不一定成正比.平面设计师或许应该培养一种&quot;懒人&quot;设计思维,面对一个设计时,心里应该想着的只是如何以最简单的方式完成,出来的效果可能也会更出色,毕竟,简洁的设计往往也是最好的设计. 大多数的设计都会同时涉及到文字与图片,这两者的差异是非常大的,也很难事先预料到两者一起使用时的互相影响,图片与文字如何搭配得漂亮,往往也是设计师的一个很大的挑战,一不留神,就会造成风格矛盾.细节冲突,对比错误.而且就算有一次			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ba771Qp.html" rel="bookmark">设计师的设计思维</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Tim Brown所谓的设计思维(Design Thinking)就是指利用设计师的敏感性和设计师的设计方法在满足技术可实现性和商业可行性的前提下用来满足人的需求,而这句话谈到了关于设计师思考问题的三个出发点: 渴望(Desirability) 最近我在住院,这家医院里有一条规章制度,他们不允许病人把使用床头的电源,而给出的原因是因为床头设计有氧气出口,并且需要留出插口给急救设备用,而病人使用电器的话则可能会带来危险或者不便. 但是,很讽刺的是,就算标语就在墙上,却没有什么人买帐.每天早上护士查			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M947jgb.html" rel="bookmark">［译］从形式到功能，设计思维的改变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文讲的是［译］从形式到功能,设计思维的改变, 设计作为用户参与的基本驱动力,对商业而言比以往任何时候都更加重要.留意一下最近的用户界面设计趋势,这可能让你感受到用户的期望是如何发生改变的,以及未来的趋势.但在我们深入讨论之前,有个重要的问题需要回答--设计是什么? 设计是什么? 大多数人(甚至包括一些设计师)都将设计视作在产品完成之后所添加的视觉点缀.在产品开发结束之后的工艺流程,就像是设计师们强加在工程师的真实工作之上的.设计的确是视觉美学,但不仅如此.就像史蒂夫·乔布斯曾经说过的:&quot;设计不			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MrX84mz.html" rel="bookmark">《 产品设计思维：电商产品设计全攻略》一一1&period;3　有效的设计框架</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.3 有效的设计框架 没有最好的设计,只有最适合的设计,基于场景化的设计永远是核心.1.3.1 设计的思维定式 当认识到设计是一个&quot;为达到某个目的而刻意进行的创造行为&quot;时,我们就会明白,设计是一种特殊的技能,这个技能的门槛很低,甚至于人人都在不断地应用设计技能,比如你每天出门时构想一个不会迟到的交通路线,是坐地铁还是乘出租车,如何避开高峰路段,如何以更快更节省成本的方式到达目的地,构想的这个过程,实际上也是在做设计.但是真正优秀的设计总是少之又少,为什么? 我认为,关键的原因在于,大			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqgyNKz.html" rel="bookmark">从设计思维转变到技术思维转变</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				:与制造相关的企业都离不开在设计研发上的持续投入,但设计思维也会随着客户的需求不断变化,就像最近几年比较火的电动汽车.互联汽车变化趋势. 所以说机会来自于对产品思维的变化,设计什么样的产品去符合这样的趋势.当然制造业还要在这个过程中创造新型价值点,这就需要在技术上不断革新,实现从设计思维转变到技术思维转变. 本文的主人公是一个年过半百的传统制造企业,1966年信昌机械厂股份有限公司于台北县新庄市正式创立.1991年随着业务逐渐扩展到大陆,首先在无锡市成立了信昌集团(以下简称&quot;信昌&quot;),			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/9zeL90p.html" rel="bookmark" class="title">安装windows7操作系统的几种方法介绍</a>
					<div>
						方法一:U盘或光盘启动(本法转自win7吧) 在Win7等系统中请右击程序以管理员身份运行,然后会在贴吧LOGO处停留一段时间,此时为临时文件释放阶段,因为文件较大因此时间相对较久.然后出现主界面,选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qba3Ewp.html" rel="bookmark" class="title">用Flash MX制作荷花倒影动画</a>
					<div>
						倒影 孩提时代,每到夏天炎热的时候,总要和儿时的好友来到村南的荷花湾里,游泳嬉闹.淡淡的荷花清香沁人心脾,香脆可口的莲子使人垂涎欲滴:鱼戏莲叶东,鱼戏莲叶西的美景,使人仿佛置身于人间仙境:微风吹过,荷 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/dzZV5Bz.html" rel="bookmark" class="title">分享阿Y是如何优化无ftp的佛山工作服网站</a>
					<div>
						ftp即文件传输协议,用来控制文件的双向传输.我们网站的源文件就是能过ftp来控制,网站优化需要修改网站的页面包括修改代码.标题描述及分布关键词等,使网站对搜索引擎更加友好从而得到更好的排名.那么在网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5amBp.html" rel="bookmark" class="title">如何使用vb6&period;0来实现中文实名搜索</a>
					<div>
						中文 说白了就是找个中间层,,让他翻译成vb能够认识的玩艺,,不说废话,,开始咯 中文实名无非是用ie 的iurlsearchhook,但是3721可不是这么玩得,,他是使用api hook拦截 ie ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQeeZb.html" rel="bookmark" class="title">c&num;语言重点知识详解（四：加框与解框）</a>
					<div>
						详解 第四章:C# 中的加框与去框 C# 运行时中有两种类型:引用类型(reference)(在 C# 中用类声明)和值类型(value)(在 C# 中用结构声明).引用和值类型在几个重要方面有所不同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/OM9Vwop.html" rel="bookmark" class="title">Sql Server Tempdb原理：日志机制解析实践</a>
					<div>
						笔者曾经在面试DBA时的一句&quot;tempdb为什么比其他数据库快?&quot;使得95%以上的应试者都一脸茫然.Tempdb作为Sqlserver的重要特征,一直以来大家对它可能即熟悉又陌生. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ0dWz.html" rel="bookmark" class="title">再学GDI&plus;&lbrack;70&rsqb;&colon; 路径画刷&lpar;10&rpar;</a>
					<div>
						本例效果图: 代码文件:unit Unit1; interface uses Windows, Messages, SysUtils, Variants, Classes, Graphics, Con ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MRy1wkb.html" rel="bookmark" class="title">VMware vSphere 5&period;1群集详解（三） 基本概念</a>
					<div>
						现在你已经了解了HA的相关组件,现在来讨论下HA群集的一些基本概念: 主/备代理 心跳 隔离 vs 网络分区 虚拟机状态保护 搭建过vSphere的人都知道群集内可以包括多个主机,群集能够很好的收集资 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0PVq7M.html" rel="bookmark" class="title">Cocos2D-X入门（3）图片文字显示</a>
					<div>
						在cocos2D-X中,一般用CCLabelTTF来显示文字: CCLabelTTF* pLabel=CCLabelTTF::create(&quot;This is a Label&quot;,&q ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm7xv7b.html" rel="bookmark" class="title">gridview自动排序示例分享</a>
					<div>
						 GridView自带了数据排序功能.在设计视图下,只能对GridView的排序数据列和排序方向进行静态设置.在后台程序中,则需要用Attributes方式对GridView的这两个属性进行动态设置  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7kDgRz.html" rel="bookmark" class="title">快速确定是否能将Win7打造成无线路由器</a>
					<div>
						我们之前介绍过Windows 7系统的一个新功能,假如你电脑中有无线网卡的话,可以利用系统内置的命令或者第三方软件将装有Win7系统的电脑打造为无线路由器,这可以很方便让自己的手机快速连上网络而不需要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm78WBb.html" rel="bookmark" class="title">PPT巧用键盘铺助定位对象</a>
					<div>
						  在PPT中有时候用鼠标定位对象不太准确,按住 Shift键的同时用鼠标水平或竖直移动对象,可以基本接近于直线平移.在按住Ctrl键的同时用方向键来移动对象,可以精确到像素点的级别.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bBKP3NM.html" rel="bookmark" class="title">win7影音文件双语并行问题的解决方法</a>
					<div>
						  所谓&quot;双语并行&quot;,其实就是播放影音文件时,从音箱里同时传出win7系统下载中文和英文(或是国语和粤语).在以前,由于影视文件的压制方法的问题,用户却无法通过系统或播放软件本身予 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP811mp.html" rel="bookmark" class="title">福昕PDF阅读器新手使用指南</a>
					<div>
						一.首先下载福昕PDF阅读器,进行安装. 安装导向 安装完成后,可以对软件的皮肤等进行设置 二.怎么打开pdf文件? 在桌面上双击图标,打开软件如下所示:					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3oA4mb.html" rel="bookmark" class="title">如何在win7系统中实现精确搜索文件？</a>
					<div>
						  随着win7 64位旗舰版下载电脑使用的时间越来越长,咱们win7旗舰版电脑中的文件也会变得越来越多,这个时候,如果分类不清楚的话,咱们要在win7旗舰版电脑中找到一个文件就会十分的麻烦,所以很多 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVwP3Db.html" rel="bookmark" class="title">dwz框架页面跳转问题求解答</a>
					<div>
						问题描述 dwz框架页面跳转问题求解答 在用dwz框架时出的问题 jsp页面 /WEB-INF/jsp/card/cardOrderInsert/edit.jsp &lt;/action&gt; 我想 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDYg5lb.html" rel="bookmark" class="title">浏览器渲染过程与性能优化</a>
					<div>
						大家都知道万维网的应用层使用了 HTTP 协议,并且用浏览器作为入口访问网络上的资源.用户在使用浏览器访问一个网站时需要先通过 HTTP 协议向服务器发送请求,之后服务器返回 HTML 文件与响应信息 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxWZRRb.html" rel="bookmark" class="title">Laravel5&period;0学习--01 入门</a>
					<div>
						本文以laravel5.0.22为例. 环境需求 Laravel5.0 框架有一些系统上的需求: PHP 版本 &gt;= 5.4 Mcrypt PHP 扩展 OpenSSL PHP 扩展 Mbstr ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDWJ6Op.html" rel="bookmark" class="title">nice已经拿到了由经纬领投的800万美元A轮融资</a>
					<div>
						摘要: 每张图片都代表一个品牌,从Apple到BlackBerry,从NIKE到AIR JORDAN,分享的是图片,亦是品味:每张图片都代表一种情绪,从甜蜜到失恋,从悲伤到希望,分享的是图片,亦是心情 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9YXadM.html" rel="bookmark" class="title">string-java中关于字符串匹配的问题，哪里出了问题</a>
					<div>
						问题描述 java中关于字符串匹配的问题,哪里出了问题 /* 需求:当前有一张关键词表和一个新闻文本 要把在文本中所包含的词表中的关键词标识出来,(在这里我用的是前后加标识符) 然后输出到另一个文本/ ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqAmyRM.html" rel="bookmark" class="title">使用 openssl 命令行构建 CA 及证书</a>
					<div>
						这是一篇快速指南,使用 OpenSSL 来生成 CA (证书授权中心certificate authority). 中级 CAintermediate CA 和末端证书end certificate. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW2V6nb.html" rel="bookmark" class="title">Node&period;js 命令行程序开发教程</a>
					<div>
						一种编程语言是否易用,很大程度上,取决于开发命令行程序的能力. Node.js 作为目前最热门的开发工具之一,怎样使用它开发命令行程序,是 Web 开发者应该掌握的技能. 最近,Npm的网志有一组系列 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlQ6mDp.html" rel="bookmark" class="title">messagebox-想在程序被其他程序关闭时执行一个MessageBox指令该怎么弄？</a>
					<div>
						问题描述 想在程序被其他程序关闭时执行一个MessageBox指令该怎么弄? 我想在程序被其他程序关闭时 或者在系统关机 程序被关闭的时候 执行一个MessageBox指令 不是在人为关闭的时候 该怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgRWKBb.html" rel="bookmark" class="title">&lbrack;Hadoop系列&rsqb;Hadoop的安装-2&period;伪分布模式</a>
					<div>
						inkfish原创,请勿商业性质转载,转载请注明来源(http://blog.csdn.net/inkfish ). Hadoop是Apache基金会下的一个开源云计算平台项目.当前最新版本是hado ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOmRd3M.html" rel="bookmark" class="title">js Unicode编码转换程序</a>
					<div>
						js Unicode编码转换程序 /*  *js Unicode编码转换  */ var decToHex = function(str) {     var res=[];     for(var  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MAElBQM.html" rel="bookmark" class="title">gridview更新问题</a>
					<div>
						问题描述 每次更新都成功的但是拿到的数据都是原来的数据,调试发现每次更新传进来的值也都是原来的,不是更改之后的为什么?后台代码protectedvoidGridView1_RowUpdating(ob ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8YwDNz.html" rel="bookmark" class="title">导入-javascript &sol; jquery 加载 txt &sol; excel 中内容</a>
					<div>
						问题描述 javascript / jquery 加载 txt / excel 中内容 想在普通静态网页中通过 javascript / jquery加载txt或者excel中的内容,txt或exce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pk0ZvOz.html" rel="bookmark" class="title">非常不错的脚本入侵基础知识总结第1&sol;2页&lowbar;安全教程</a>
					<div>
						一．Webshell是什么?这是很多朋友在疑惑的问题, 什么是webshell?今天我们就讲讲这个话题! webshell是web入侵的脚本攻击工具. 简单的说来,webshell就是一个asp或ph ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEq91z.html" rel="bookmark" class="title">针对百度友链、外链提升网站排名己过</a>
					<div>
						还在怀念以前的日子,花一点小钱找几个网站挂上友情链接,等几天之后网站的关键词排名就上去了,还记得以前只需要每天不停的为网站发布外链,网站的名次就哗哗的向前升.而现在,不管站长你花再多的钱去购买友情链接 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWKlYz.html" rel="bookmark" class="title">关于修改上市公司重大资产重组与配套融资相关规定的决定</a>
					<div>
						对借壳上市.发行股份购买资产.配套融资等方面对上市公司并购重组予以规范.征求意见稿首先从监管范围.监管条件以及监管方式三方面对借壳上市明确规范.新规将借壳上市界定为:自控制权发生变更之日起,上市公司向 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.029 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
